

class BreakElement:
    def __init__(self, data=None):
        if data is not None:
            for key, value in data.items():
                setattr(self, key, value)
        else:
            self.timer = 0

        self.type = "Break"
